# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.ExtendedProperty

Packages that use ExtendedProperty
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of ExtendedProperty in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return ExtendedProperty
Modifier and Type
Method
Description
`static ExtendedProperty`
StructureFactory.`createExtendedProperty()`
Creates an empty extended property structure.